@charset "UTF-8";
/* CSS Document */

/* global style overrides */
.mega .otherIngredientsHover .depth-1 { top: -999em !important;}


/* global style overrides */

.how_to_videos {
  display: block;
  position: relative;
  width: 857px;
  margin: 23px auto 9px;
  overflow: hidden;
}

.how_to_videos .video-container {
  display: block;
  float: left;
  margin: 13px 30px 10px;
  width: 368px;

}

.how_to_videos .video-container .video {
  display: block;
  width: 100%;
  height: 207px;
}

.how_to_videos .video-container .video-details {
  width: 368px;
  text-align: center;
  min-height: 62px;
}

.how_to_videos .video-container .video-title {
  font-family: Times, serif;
  font-size: 15px;
  padding: 16px 0;
}

.how_to_videos .video-container .video_content {
  font-size: 12px;
}






